/* ==========================================================================
   Breadcrumbs Title type style - begin
   ========================================================================== */

.mkdf-title-holder {
	
	&.mkdf-breadcrumbs-type {
		
		.mkdf-breadcrumbs {
			@include mkdfRelativeHolderLayout();
			color: #fff;
			
			&.mkdf-has-inline-style {
				
				a {
					opacity: 1;
					@include mkdfTransition(opacity .2s ease-out);
					
					&:hover {
						color: inherit;
						opacity: 0.9;
					}
				}
			}
			
			a,
			span {
				position: relative;
				display: inline-block;
				vertical-align: middle;
				color: inherit;
			}
			
			a:hover {
				color: $default-heading-color;
			}
		}
	}
}
/* ==========================================================================
   Breadcrumbs Title type style - end
   ========================================================================== */